Memory Stores
Get a memory item
Retrieves the specified memory item from the memory store.
Parametry záhlaví
Foundry-Features
enum
vyžadováno
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Parametry cesty
name
string
vyžadováno
The name of the memory store.
memory_id
string
vyžadováno
The ID of the memory item to retrieve.
Parametry dotazů
api-version
string
vyžadováno
The API version to use for this operation.
Odpovědi
The request has succeeded.
Text
user_profile
UserProfileMemoryItem
A memory item specifically containing user profile information extracted from conversations, such as preferences, interests, and personal details.
kind
enum
vyžadováno
The kind of the memory item.
chat_summary
ChatSummaryMemoryItem
A memory item containing a summary extracted from conversations.
kind
enum
vyžadováno
The kind of the memory item.
procedural
ProceduralMemoryItem
A memory item containing a procedure extracted from conversations.
kind
enum
vyžadováno
The kind of the memory item.
Žádost
GET /memory_stores/{name}/items/{memory_id} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json